@charset "utf-8";

/* CSS document is an addition to the default stylesheet with a more indepth reset */

.products {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	color: #686868;
}

.products h1,.products h2,.products h3 {
	font-family: 'ChunkFiveRegular', sans-serif;
	font-weight: normal;
}

.products input,.products textarea {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #202020;	
}

.products th,.products td {
	text-align: left;	
}

.products hr {
	margin-bottom: 15px;
}

.product-thumbnails,.product-cart {
	font-size: 12px;
	line-height: 18px;
	color: #909090;
}

.product-thumbnails {
	width: 172px; 
	height: 250px; 
	/* margin-right: 20px; */
	float: left;
}

.product-thumbnail-cost {
	font-size: 13px;
	color: #1B75BB;
}

.product-thumbnail-cost span,.product-detail-cost span {
	font-size: 11px;
	color: #ef3731;
}

.product-thumbnail-image {
	height: 180px; 
	margin-bottom: 5px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;	
}

.product-thumbnail-title {
	max-height: 36px; 
	margin-bottom: 5px; 
	overflow-y: hidden;
}

.product-thumbnail-title a {
	color: #a186ef; 
}

.product-detail-image {
	border: solid 1px #D0D0D0;	
}

.product-detail h1 {
	font-size: 18px;
	line-height: 22px;
	color: #7b5bca;
	text-align: left;
	margin-bottom: 15px;
}

.product-detail h2 {
	font-size: 15px;
	line-height: 20px;
	color: #202020;
	text-align: left;
	margin-bottom: 15px;
}

.product-detail-footer {
	padding-top: 10px;
	border-top: solid 1px #D0D0D0;	
}

.product-detail-cost {
	font-size: 19px;
	color: #1B75BB;
	margin-bottom: 20px;
}

.product-detail-buy {
	text-align: right;	
}

.product-detail-buy input[type='text'] {
	width: 40px; 
	height: 18px; 
	font-size: 12px;
	line-height: 20px;	
	border: solid 1px #D0D0D0; 	
}

/* Following monstrous code is required for Firefox / IE7 and 8 / and Chrome */

.product-detail-buy input[type='button'] {
	width: 100px;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #0F3D60;
	border: none;
	padding: 0px;
	cursor: pointer;
}

.product-detail-buy input[type='button']:hover {
	background: #1B75BB;
}

.product-cart th {
	color: #202020;
	font-weight: normal;
}

.product-cart td {
	color: #606060;
	padding-top: 10px;
	padding-bottom: 15px;
	border-bottom: solid 1px #D0D0D0;
}	

.product-cart td:first-child {
	padding-right: 10px;
}

.product-cart input[type='text'] {
	width: 30px;
	height: 16px;
	font-size: 11px;
	line-height: 16px;
	border: solid 1px #E0E0E0;
}

.product-cart-total {
	color: #202020; 
	line-height: 20px; 
	padding-top: 15px; 
	padding-bottom: 15px; 
	float: right;
}

.product-cart-total span {
	font-size: 12px;	
}

a.product-cart-pay span { 
	width: 250px;
	height: 40px;
	display: block;
	background-image: url("images/button_paypal.png");
	background-position: top left;
}

a.product-cart-pay:hover span { 
	background-position: bottom left;
}

.product-cart-terms {
	margin-top: 5px;	
}

.product-cart-terms a {
	color: #1B75BB;
	text-decoration: none;	
}

.product-cart-terms a:hover {
	text-decoration: underline;	
}

/* Additional product shipped modules */

.trading-times td {
	font-size: 11px;
	line-height: 16px;
	padding-bottom: 5px;	
}
